// ----------------------------------
// XMM-Newton Science Analysis System
// ----------------------------------
//
// ODF Summary File
// By: odfingest(odfingest-3.30) [xmmsas_20161013_1831-16.0.0] on 2016-10-15T21:17:13.000
//
//
// Directory where the ODF constituents were found. This may have to be edited to match the local file system structure.
//
PATH ./
//
// Observation Record
//
OBSERVATION
0112941601 / Observation Identifier
0256 / Revolution Identifier
2001-05-03T13:59:09.000 / Observation Start Time
2001-05-03T17:12:16.000 / Observation End Time
//
// Number of files in the Observation Summary File, and their names
//
FILES
2 / Number of Files
0256_0112941601_SCX00000ATS.FTZ / ODF Constituent
0256_0112941601_SCX00000SUM.SAS / ODF Constituent
// The CONFIGURATION record was extracted from 0256_0112941601_SCX00000SUM.ASC
CONFIGURATION                                                                   
4
ODF_VERSION = 002 / ODF AMS internal version                                    
// odfingest metadata
ODFINGEST_VERSION = 3.30 / odfingest version
SAS_MANIFEST = xmmsas_20161013_1831-16.0.0 / SAS Manifest
PROCESS_DATE = 2016-10-15T21:17:13.000 / Time and Date when summary file produced
//
// Instrument Record
//
INSTRUMENT
M1
N / Is this instrument active?
0 / Number of exposures for this instrument
//
// Instrument Record
//
INSTRUMENT
M2
N / Is this instrument active?
0 / Number of exposures for this instrument
//
// Instrument Record
//
INSTRUMENT
R1
N / Is this instrument active?
0 / Number of exposures for this instrument
//
// Instrument Record
//
INSTRUMENT
R2
N / Is this instrument active?
0 / Number of exposures for this instrument
//
// Instrument Record
//
INSTRUMENT
PN
N / Is this instrument active?
0 / Number of exposures for this instrument
//
// Instrument Record
//
INSTRUMENT
OM
N / Is this instrument active?
0 / Number of exposures for this instrument
// The PROPOSAL record was extracted from 0256_0112941601_SCX00000SUM.ASC
PROPOSAL                                                                        
Dr    Martin              Turner                                                
 1 / Announcement of Opportunity                                                
 D / Observation type                                                           
Marano pointing 14   / Target Name                                              
 3.2675000 / Target Right Ascension                                             
-55.1894444 / Target Declination                                                
 11519 / Observation Duration                                                   
                                                                                
 3.2675000 / Boresight Right Ascension                                          
-55.1894444 / Boresight Declination                                             
  0 / Position Angle Constraint (Lower)                                         
360 / Position Angle Constraint (Upper)                                         
N / Position Angle Origin reference                                             
0 / Epic MOS 1 priority                                                         
0 / Epic MOS 2 priority                                                         
0 / Epic pn priority                                                            
0 / RGS 1 priority                                                              
0 / RGS 2 priority                                                              
0 / OM priority                                                                 
DATA QUALITY                                                                    
OM / Instrument Id                                                              
0112941601OM400 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   3 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   2 / Number of Telemetry drops                                                
   3 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R1 / Instrument Id                                                              
0112941601R1003 / Exposure Id                                                   
     / Number of packets that failed reception checking                         
     / Number of event reports                                                  
     / Number of PMS errors                                                     
     / Number of Telemetry drops                                                
     / Total duration of Telemetry drops                                        
     / Number of Telemetry out of limits                                        
U / Scheduled flag                                                              
DATA QUALITY                                                                    
R2 / Instrument Id                                                              
0112941601R2005 / Exposure Id                                                   
     / Number of packets that failed reception checking                         
     / Number of event reports                                                  
     / Number of PMS errors                                                     
     / Number of Telemetry drops                                                
     / Total duration of Telemetry drops                                        
     / Number of Telemetry out of limits                                        
U / Scheduled flag                                                              
DATA QUALITY                                                                    
R1 / Instrument Id                                                              
0112941601R1900 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   4 / Number of Telemetry drops                                                
   4 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R2 / Instrument Id                                                              
0112941601R2906 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   6 / Number of Telemetry drops                                                
   3 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
OM / Instrument Id                                                              
0112941601OM004 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   7 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   2 / Number of Telemetry drops                                                
   2 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R2 / Instrument Id                                                              
0112941601R2907 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   6 / Number of Telemetry drops                                                
   3 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R1 / Instrument Id                                                              
0112941601R1901 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   7 / Number of Telemetry drops                                                
   4 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
OM / Instrument Id                                                              
0112941601OM401 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
  10 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
  33 / Number of Telemetry drops                                                
  47 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R1 / Instrument Id                                                              
0112941601R1902 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   8 / Number of Telemetry drops                                                
   2 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R2 / Instrument Id                                                              
0112941601R2908 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   5 / Number of Telemetry drops                                                
   1 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
OM / Instrument Id                                                              
0112941601OM402 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
  10 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
  28 / Number of Telemetry drops                                                
  37 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R1 / Instrument Id                                                              
0112941601R1903 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   8 / Number of Telemetry drops                                                
   1 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R2 / Instrument Id                                                              
0112941601R2909 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   6 / Number of Telemetry drops                                                
   2 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
OM / Instrument Id                                                              
0112941601OM403 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
  10 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
  28 / Number of Telemetry drops                                                
  75 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R2 / Instrument Id                                                              
0112941601R2910 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   6 / Number of Telemetry drops                                                
   3 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R1 / Instrument Id                                                              
0112941601R1904 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   6 / Number of Telemetry drops                                                
   3 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
OM / Instrument Id                                                              
0112941601OM404 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
  10 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
  24 / Number of Telemetry drops                                                
  82 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R1 / Instrument Id                                                              
0112941601R1905 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   6 / Number of Telemetry drops                                                
   6 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R2 / Instrument Id                                                              
0112941601R2911 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   9 / Number of Telemetry drops                                                
   4 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
M2 / Instrument Id                                                              
0112941601M2006 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   4 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
1903 / Number of Telemetry drops                                                
1230 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
M1 / Instrument Id                                                              
0112941601M1001 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   4 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
1801 / Number of Telemetry drops                                                
1343 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
PN / Instrument Id                                                              
0112941601PN002 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
  95 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
1589 / Number of Telemetry drops                                                
1166 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
SC / Instrument Id                                                              
0000112941SC601 / Exposure Id                                                   
 106 / Number of packets that failed reception checking                         
   1 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
8224 / Number of Telemetry drops                                                
1495 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
X / Scheduled flag                                                              

