// ----------------------------------
// XMM-Newton Science Analysis System
// ----------------------------------
//
// ODF Summary File
// By: odfingest(odfingest-3.30) [xmmsas_20161013_1831-16.0.0] on 2016-10-15T21:17:12.000
//
//
// Directory where the ODF constituents were found. This may have to be edited to match the local file system structure.
//
PATH ./
//
// Observation Record
//
OBSERVATION
0112940201 / Observation Identifier
0107 / Revolution Identifier
2000-07-09T23:58:55.000 / Observation Start Time
2000-07-10T03:14:54.000 / Observation End Time
//
// Number of files in the Observation Summary File, and their names
//
FILES
2 / Number of Files
0107_0112940201_SCX00000ATS.FTZ / ODF Constituent
0107_0112940201_SCX00000SUM.SAS / ODF Constituent
// The CONFIGURATION record was extracted from 0107_0112940201_SCX00000SUM.ASC
CONFIGURATION                                                                   
4
ODF_VERSION = 006 / Qcheck reset ODF version                                   
// odfingest metadata
ODFINGEST_VERSION = 3.30 / odfingest version
SAS_MANIFEST = xmmsas_20161013_1831-16.0.0 / SAS Manifest
PROCESS_DATE = 2016-10-15T21:17:12.000 / Time and Date when summary file produced
//
// Instrument Record
//
INSTRUMENT
M1
N / Is this instrument active?
0 / Number of exposures for this instrument
//
// Instrument Record
//
INSTRUMENT
M2
N / Is this instrument active?
0 / Number of exposures for this instrument
//
// Instrument Record
//
INSTRUMENT
R1
N / Is this instrument active?
0 / Number of exposures for this instrument
//
// Instrument Record
//
INSTRUMENT
R2
N / Is this instrument active?
0 / Number of exposures for this instrument
//
// Instrument Record
//
INSTRUMENT
PN
N / Is this instrument active?
0 / Number of exposures for this instrument
//
// Instrument Record
//
INSTRUMENT
OM
N / Is this instrument active?
0 / Number of exposures for this instrument
// The PROPOSAL record was extracted from 0107_0112940201_SCX00000SUM.ASC
PROPOSAL                                                                        
 1 / Announcement of Opportunity                                                
 D / Observation type                                                           
Marano pointing 16   / Target Name                                              
 3.2675000 / Target Right Ascension                                             
-55.3613889 / Target Declination                                                
 11459 / Observation Duration                                                   
                                                                                
 3.2675000 / Boresight Right Ascension                                          
-55.3613889 / Boresight Declination                                             
  0 / Position Angle Constraint (Lower)                                         
360 / Position Angle Constraint (Upper)                                         
N / Position Angle Origin reference                                             
0 / Epic MOS 1 priority                                                         
0 / Epic MOS 2 priority                                                         
0 / Epic pn priority                                                            
0 / RGS 1 priority                                                              
0 / RGS 2 priority                                                              
0 / OM priority                                                                 
DATA QUALITY                                                                    
OM / Instrument Id                                                              
0112940201OM400 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   3 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   2 / Number of Telemetry drops                                                
   8 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R1 / Instrument Id                                                              
0112940201R1003 / Exposure Id                                                   
     / Number of packets that failed reception checking                         
     / Number of event reports                                                  
     / Number of PMS errors                                                     
     / Number of Telemetry drops                                                
     / Total duration of Telemetry drops                                        
     / Number of Telemetry out of limits                                        
U / Scheduled flag                                                              
DATA QUALITY                                                                    
R2 / Instrument Id                                                              
0112940201R2005 / Exposure Id                                                   
     / Number of packets that failed reception checking                         
     / Number of event reports                                                  
     / Number of PMS errors                                                     
     / Number of Telemetry drops                                                
     / Total duration of Telemetry drops                                        
     / Number of Telemetry out of limits                                        
U / Scheduled flag                                                              
DATA QUALITY                                                                    
R2 / Instrument Id                                                              
0112940201R2908 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   5 / Number of Telemetry drops                                                
   5 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R1 / Instrument Id                                                              
0112940201R1900 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   6 / Number of Telemetry drops                                                
   5 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R1 / Instrument Id                                                              
0112940201R1901 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   6 / Number of Telemetry drops                                                
   4 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R2 / Instrument Id                                                              
0112940201R2909 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   8 / Number of Telemetry drops                                                
   3 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
OM / Instrument Id                                                              
0112940201OM004 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   6 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   6 / Number of Telemetry drops                                                
  31 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R1 / Instrument Id                                                              
0112940201R1902 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   6 / Number of Telemetry drops                                                
   4 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R2 / Instrument Id                                                              
0112940201R2910 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   6 / Number of Telemetry drops                                                
   2 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
OM / Instrument Id                                                              
0112940201OM401 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
  10 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
  30 / Number of Telemetry drops                                                
  60 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R1 / Instrument Id                                                              
0112940201R1903 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   9 / Number of Telemetry drops                                                
   2 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R2 / Instrument Id                                                              
0112940201R2911 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   7 / Number of Telemetry drops                                                
   3 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
OM / Instrument Id                                                              
0112940201OM402 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
  10 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
  33 / Number of Telemetry drops                                                
 121 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R2 / Instrument Id                                                              
0112940201R2912 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   2 / Number of Telemetry drops                                                
   0 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R1 / Instrument Id                                                              
0112940201R1904 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   8 / Number of Telemetry drops                                                
   4 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R2 / Instrument Id                                                              
0112940201R2913 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   6 / Number of Telemetry drops                                                
   3 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R1 / Instrument Id                                                              
0112940201R1905 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   6 / Number of Telemetry drops                                                
   2 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
OM / Instrument Id                                                              
0112940201OM403 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
  10 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
  16 / Number of Telemetry drops                                                
  34 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R1 / Instrument Id                                                              
0112940201R1906 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   7 / Number of Telemetry drops                                                
   1 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R2 / Instrument Id                                                              
0112940201R2914 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   8 / Number of Telemetry drops                                                
   1 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
OM / Instrument Id                                                              
0112940201OM404 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
  10 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
  24 / Number of Telemetry drops                                                
  73 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
M1 / Instrument Id                                                              
0112940201M1001 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   4 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
1136 / Number of Telemetry drops                                                
2125 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
M2 / Instrument Id                                                              
0112940201M2006 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   4 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
 883 / Number of Telemetry drops                                                
1883 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
PN / Instrument Id                                                              
0112940201PN002 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   6 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
1389 / Number of Telemetry drops                                                
 891 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R1 / Instrument Id                                                              
0112940201R1907 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   6 / Number of Telemetry drops                                                
   1 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R2 / Instrument Id                                                              
0112940201R2915 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   9 / Number of Telemetry drops                                                
   3 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
SC / Instrument Id                                                              
0000112940SC201 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
7810 / Number of Telemetry drops                                                
2085 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
X / Scheduled flag                                                              

