// ----------------------------------
// XMM-Newton Science Analysis System
// ----------------------------------
//
// ODF Summary File
// By: odfingest(odfingest-3.30) [xmmsas_20161013_1831-16.0.0] on 2016-10-15T21:17:40.000
//
//
// Directory where the ODF constituents were found. This may have to be edited to match the local file system structure.
//
PATH ./
//
// Observation Record
//
OBSERVATION
0129320801 / Observation Identifier
0129 / Revolution Identifier
2000-08-22T09:29:58.000 / Observation Start Time
2000-08-22T12:51:57.000 / Observation End Time
//
// Number of files in the Observation Summary File, and their names
//
FILES
2 / Number of Files
0129_0129320801_SCX00000ATS.FTZ / ODF Constituent
0129_0129320801_SCX00000SUM.SAS / ODF Constituent
// The CONFIGURATION record was extracted from 0129_0129320801_SCX00000SUM.ASC
CONFIGURATION                                                                   
4
ODF_VERSION = 006 / Qcheck reset ODF version                                   
// odfingest metadata
ODFINGEST_VERSION = 3.30 / odfingest version
SAS_MANIFEST = xmmsas_20161013_1831-16.0.0 / SAS Manifest
PROCESS_DATE = 2016-10-15T21:17:40.000 / Time and Date when summary file produced
//
// Instrument Record
//
INSTRUMENT
M1
N / Is this instrument active?
0 / Number of exposures for this instrument
//
// Instrument Record
//
INSTRUMENT
M2
N / Is this instrument active?
0 / Number of exposures for this instrument
//
// Instrument Record
//
INSTRUMENT
R1
N / Is this instrument active?
0 / Number of exposures for this instrument
//
// Instrument Record
//
INSTRUMENT
R2
N / Is this instrument active?
0 / Number of exposures for this instrument
//
// Instrument Record
//
INSTRUMENT
PN
N / Is this instrument active?
0 / Number of exposures for this instrument
//
// Instrument Record
//
INSTRUMENT
OM
N / Is this instrument active?
0 / Number of exposures for this instrument
// The PROPOSAL record was extracted from 0129_0129320801_SCX00000SUM.ASC
PROPOSAL                                                                        
 1 / Announcement of Opportunity                                                
 D / Observation type                                                           
Marano pointing 15   / Target Name                                              
 3.2675000 / Target Right Ascension                                             
-55.2755556 / Target Declination                                                
 11519 / Observation Duration                                                   
                                                                                
 3.2675000 / Boresight Right Ascension                                          
-55.2755556 / Boresight Declination                                             
  0 / Position Angle Constraint (Lower)                                         
360 / Position Angle Constraint (Upper)                                         
N / Position Angle Origin reference                                             
0 / Epic MOS 1 priority                                                         
0 / Epic MOS 2 priority                                                         
0 / Epic pn priority                                                            
0 / RGS 1 priority                                                              
0 / RGS 2 priority                                                              
0 / OM priority                                                                 
DATA QUALITY                                                                    
OM / Instrument Id                                                              
0129320801OM400 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   3 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   4 / Number of Telemetry drops                                                
  18 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R2 / Instrument Id                                                              
0129320801R2005 / Exposure Id                                                   
     / Number of packets that failed reception checking                         
     / Number of event reports                                                  
     / Number of PMS errors                                                     
     / Number of Telemetry drops                                                
     / Total duration of Telemetry drops                                        
     / Number of Telemetry out of limits                                        
U / Scheduled flag                                                              
DATA QUALITY                                                                    
R1 / Instrument Id                                                              
0129320801R1003 / Exposure Id                                                   
     / Number of packets that failed reception checking                         
     / Number of event reports                                                  
     / Number of PMS errors                                                     
     / Number of Telemetry drops                                                
     / Total duration of Telemetry drops                                        
     / Number of Telemetry out of limits                                        
U / Scheduled flag                                                              
DATA QUALITY                                                                    
R1 / Instrument Id                                                              
0129320801R1900 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   6 / Number of Telemetry drops                                                
   3 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R2 / Instrument Id                                                              
0129320801R2908 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   3 / Number of Telemetry drops                                                
   1 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
OM / Instrument Id                                                              
0129320801OM004 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   9 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
  18 / Number of Telemetry drops                                                
  68 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R2 / Instrument Id                                                              
0129320801R2909 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   8 / Number of Telemetry drops                                                
   5 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R1 / Instrument Id                                                              
0129320801R1901 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   7 / Number of Telemetry drops                                                
   4 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
OM / Instrument Id                                                              
0129320801OM401 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
  10 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
  26 / Number of Telemetry drops                                                
  38 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R1 / Instrument Id                                                              
0129320801R1902 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   4 / Number of Telemetry drops                                                
   1 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R2 / Instrument Id                                                              
0129320801R2910 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   7 / Number of Telemetry drops                                                
   3 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
OM / Instrument Id                                                              
0129320801OM402 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
  10 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
  28 / Number of Telemetry drops                                                
  57 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R2 / Instrument Id                                                              
0129320801R2911 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   7 / Number of Telemetry drops                                                
   3 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R1 / Instrument Id                                                              
0129320801R1903 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   7 / Number of Telemetry drops                                                
   4 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
OM / Instrument Id                                                              
0129320801OM403 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
  10 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
  24 / Number of Telemetry drops                                                
  73 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R1 / Instrument Id                                                              
0129320801R1904 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   5 / Number of Telemetry drops                                                
   0 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R2 / Instrument Id                                                              
0129320801R2912 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   4 / Number of Telemetry drops                                                
   2 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
OM / Instrument Id                                                              
0129320801OM404 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
  10 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
  28 / Number of Telemetry drops                                                
  61 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R2 / Instrument Id                                                              
0129320801R2913 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   8 / Number of Telemetry drops                                                
   5 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R1 / Instrument Id                                                              
0129320801R1905 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   5 / Number of Telemetry drops                                                
   2 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R1 / Instrument Id                                                              
0129320801R1906 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   7 / Number of Telemetry drops                                                
   2 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R2 / Instrument Id                                                              
0129320801R2914 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   5 / Number of Telemetry drops                                                
   1 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
M2 / Instrument Id                                                              
0129320801M2006 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   4 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
 877 / Number of Telemetry drops                                                
1687 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
M1 / Instrument Id                                                              
0129320801M1001 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   4 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
 505 / Number of Telemetry drops                                                
1547 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R2 / Instrument Id                                                              
0129320801R2915 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   7 / Number of Telemetry drops                                                
   3 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R1 / Instrument Id                                                              
0129320801R1907 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   6 / Number of Telemetry drops                                                
   5 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
PN / Instrument Id                                                              
0129320801PN002 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   7 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
1052 / Number of Telemetry drops                                                
 515 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
SC / Instrument Id                                                              
0000129320SC801 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
8637 / Number of Telemetry drops                                                
1395 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
X / Scheduled flag                                                              

